<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<title><%= content_for?(:title) ? yield(:title) : "RandomQuote" %></title>

<%= stylesheet_link_tag    "application" %>
<%= javascript_include_tag "application", 'data-turbolinks-track' => true %>
<%= javascript_pack_tag 'application' %>

<%= csrf_meta_tags %>

<script>
    jQuery(function() {
        jQuery(document).foundation();
    });
</script>